popstation compatibility???

Discussion in 'PSP - Hacking & Homebrew' started by DarkShinigami, May 23, 2011.

May 23, 2011
  1. DarkShinigami
    OP

    Member DarkShinigami #1 strongest Shinigami BANKAI

    Joined:
    Sep 12, 2009
    Messages:
    1,836
    Location:
    Soul Society
    Country:
    United States
    alright i guess it goes here? anyway the usual site i go to for compatibility. it was a wiki. i think is down does anyone know where i can find popsloader compatibility. i've been trying to find some site that has pops compatibility but to no luck.

    oh if this is in the wrong spot can a mod move it to where it goes?
     
  2. Ryupower

    Member Ryupower Brood

    Joined:
    Oct 8, 2007
    Messages:
    2,763
    Country:
    United States
  3. DarkShinigami
    OP

    Member DarkShinigami #1 strongest Shinigami BANKAI

    Joined:
    Sep 12, 2009
    Messages:
    1,836
    Location:
    Soul Society
    Country:
    United States
    thanks it been buggin me
     
  4. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    The point is there's almost no info for 6.20 and 6.35 pops so that list is all but useless to you. Some games may work that have never worked before and some that worked may be borked now, and since there's no popsloader there's no way to fix it.
     

Share This Page